CARGO-GENERATE LOCKFILE(1)

NAME

cargo-generate-lockfile - Generate the lockfile for a project

SYNOPSIS

cargo generate-lockfile [OPTIONS]

OPTIONS

-h, --help
    Print this message.

--manifest-path PATH
    Path to the manifest to generate a lockfile for.

-v, --verbose
    Use verbose output.

-q, --quiet
    No output printed to stdout.

--color WHEN
    Coloring: auto, always, never.

SEE ALSO

cargo(1)

COPYRIGHT

This work is dual-licensed under Apache 2.0 and MIT terms. See COPYRIGHT file in the cargo source distribution.